## swift-bench 1.0

=== requirements.txt ===
python-swiftclient
eventlet>=0.9.15
