=== debian/changelog ===
swift-bench (1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 12:28:03 +0800

swift-bench (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #812367)

 -- Ondřej Nový <novy@ondrej.org>  Fri, 22 Jan 2016 13:57:35 -0500
