## swift-bench 1.2.0

=== requirements.txt ===
python-swiftclient
eventlet>=0.17.4  # MIT
