=== debian/changelog ===
swift-bench (1.2.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild for building package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

  [ Thomas Goirand ]
  * Convert the package to Python 3.

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 13:13:07 +0200

swift-bench (1.2.0-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)
  * Drop python-sphinx from B-D (not needed)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 18:59:28 +0200

swift-bench (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/{control,copyright}: Use my @debian.org email address
  * Bump debhelper compat level to 10
  * Updating standards version to 4.1.2.
  * d/copyright: Bump my copyright year
  * d/rules: Use dh_missing --fail-missing

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Sun, 10 Dec 2017 10:56:08 +0100

swift-bench (1.2.0-2) unstable; urgency=medium

  * Fixed hardcoded Python 2.7 version when running unit tests
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Fixed wrong Upstream-Name and Source
  * Change directory to $ADTTMP before running Debian tests

 -- Ondřej Nový <novy@ondrej.org>  Thu, 02 Jun 2016 16:39:24 +0200

swift-bench (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Added Debian tests.
  * Standards-Version is 3.9.7 now (no change).
  * Added dh-python build dependency.
  * Added python-hacking build dependency.

 -- Ondřej Nový <novy@ondrej.org>  Wed, 24 Feb 2016 10:25:40 +0100
