=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export PYBUILD_NAME=swift-bench

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	install -D -m 0644 $(CURDIR)/etc/swift-bench.conf-sample $(CURDIR)/debian/swift-bench/etc/swift/swift-bench.conf
	dh_auto_install

override_dh_missing:
	dh_missing --fail-missing
