=== debian/watch ===
version=3
https://github.com/openstack/swift-bench/tags .*/(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
https://tarballs.openstack.org/swift-bench/ swift-bench-(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
