## swift-bench 1.2.0+git.2023.11.08.e8eb9511d2

=== requirements.txt ===
python-swiftclient>=3.2.0
eventlet>=0.17.4  # MIT
six>=1.9.0
