=== debian/changelog ===
swift-bench (1.2.0+git.2023.11.08.e8eb9511d2-1) unstable; urgency=medium

  * New release based on latest commit hash.
  * Drop patches applied upstream:
    - py3.12-fix-AssertEquals.patch
    - python3-compat.patch
  * Add remove-python2-support.patch and remove six (build-)depends.
  * Removed the use of python3-nose (Closes: #1018644).
  * Add switch-to-unittest.mock.patch and remove python3-mock b-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 12:05:38 +0100

swift-bench (1.2.0-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Philippe Seraphin ]
  * Add python 3.12 patches (Closes: #1058196):
    - py3.12-fix-AssertEquals.patch
    - py3.12-fix-readfp.patch
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Dec 2023 12:01:00 +0100
