=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
 Build-Depends-Indep:
  python3-eventlet,
  python3-hacking,
- python3-mock,
- python3-nose,
+ python3-stestr,
  python3-swiftclient,
  python3-testrepository,
  python3-testtools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/openstack/swift-bench
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/swift-bench
 Vcs-Git: https://salsa.debian.org/openstack-team/services/swift-bench.git
