## swift-bench 2.0.0

=== requirements.txt ===
python-swiftclient>=3.2.0
eventlet>=0.17.4  # MIT
