=== debian/changelog ===
swift-bench (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed all patches, all applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:15:15 +0100

swift-bench (1.2.0+git.2023.11.08.e8eb9511d2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Thomas Goirand ]
  * Add python3.13-fix-syntax-error.patch (Closes: #1087105).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:45:40 +0100
