=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
- Ondřej Nový <onovy@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
