=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,12 @@
 	install -D -m 0644 $(CURDIR)/etc/swift-bench.conf-sample $(CURDIR)/debian/swift-bench/etc/swift/swift-bench.conf
 	dh_auto_install
 
+override_dh_auto_test:
+	pkgos-dh_auto_test 'tests'
+
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_clean:
+	dh_clean
+	rm -rf swiftbench/__pycache__
