=== debian/tests/control ===
Tests: help
Depends:
 swift-bench,
